/* ONLINE SHOPPING HP - FAVOURITE RPs LIST */

div#favourites {
	/*background-color:#f8f8f8;*/
	padding:5px;
}

td.favRP {
	font-weight:bold;
}

td.removeRP {
	text-align:right;
	font-weight:normal;
}

td.removeRP a {
	color:#999;
}

.favList{
	border-top:1px dashed #000;
	padding:5px;
	margin-top:15px;
	color:#666;
}

/* ONLINE SHOPPING HP - SEARCH RPs */

div#rpSearch {
	padding:10px 5px; 
	margin:0px;
	
}

div#rpSearch p {
	margin:10px 0px;
}

div#rpSearchBox {
	float:left;
	margin-right:5px;
}

div#rpSearchBox input{
	width:200px;
	font-size:13px;
}

div#rpSearchButton {
	float:right;
	margin-top:2px;	
}

.rpSearchHeader{
	font-weight:bold;
	padding-bottom:5px;
}



/* ONLINE SHOPPING HP - BROWSE RPs */

div.browseOptions {
	padding: 2px 0px;
	font-size:10pt;
	font-weight:normal;
	text-align:right;
	float:right;
}

div#browseMenu {
	text-align:right;
	margin-top:5px;
}


/* ONLINE SHOPPING HP - QUICK START GUIDE */

div#guideHeader {
	height:60px;
}

div#guideBody {
	border-left:3px solid #e4e4e4; 
	border-right:3px solid #e4e4e4; 
	background-color: #f5f5f5;
}

/*div#guideBase {
	background:url('../img/earn/onlineShopping/guideBase.gif') no-repeat; 
	display:block; 
	text-align:center; 
	font-weight:bold; 
	cursor:pointer;
	height:25px;
	position:relative;
	z-index:10;
}*/

div#guideBase .visible {
	display:block; 
	padding:3px 0px 7px 0px;
}

div#guideBase .hidden { 
	display:none; 
	padding:3px 0px 7px 0px;
}
div#guideBase a{
	background:url('../img/earn/onlineShopping/guideBase.gif') no-repeat; 
	display:block; 
	text-align:center;
	height:25px; 
	font-weight:bold; 
}

div.guideCol {
	width:166px; 
	margin:25px 0px 0px 11px; 
	float:left; 
	display:inline;
}

div.guideArrow {
	width:24px; 
	padding-top:156px; 
	float:left;
}

div.sectionDiv {
	border-bottom:3px solid #dfdfdf;
	clear:both;
}


/* ONLINE SHOPPING HP - COMPETITIONS */
/*div.compInfoWrap {
	padding:12px 0px;
}*/

div.compInfoWrap {
	padding:12px;
	border:1px solid #ccc;
	margin:5px 0 20px 0;
	width:286px;
	float:left;
}

div.compInfoWrap2 {
	padding:12px;
	border:1px solid #ccc;
	margin:5px 0 20px 0;
	width:613px;
	float:left;
}

div.compInfoWrap2 div.compTxt {
	float:left; 
	width:500px;
	line-height:28px;
}

div#top30CompImg, div#entriesCompImg {
	float:left; 
	width:148px; 
	margin-right:20px;
}

div#entriesCompImg {
	margin-top:5px;
}
.claimImg {
	float:left;
	width:38px;
}

div.compTxt {
	float:left; 
	width:240px;
}

/* ONLINE SHOPPING HP - REWARD PARTNERS */

div#osTabs div.active, div#osTabs div.inactive {
	width:160px;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	float:left;
}

div#osTabs div.active a, div#osTabs div.inactive a {
	color:#000;
}

div#osTabs div.active a:hover, div#osTabs div.inactive a:hover {
	color:#0000ff;
}

div#osTabs div.active {
	padding:10px 5px 5px 5px;
	background-color:#ccc; 
	border-left:1px solid #ccc; 
	border-top:1px solid #ccc; 
	border-right:1px solid #ccc;
}

div#osTabs div.inactive {
	margin-top:5px;
	padding:5px;
	background-color:#f1f1f1; 
	border-left:1px solid #ccc; 
	border-top:1px solid #ccc; 
	border-right:1px solid #ccc;
}

div#osTabs div.greyDivLine {
	clear:both; 
	height:3px; 
	padding:0px;
	background-color:#ccc;
}

div.viewAll {
	float:right; 
	font-size:10pt; 
	font-weight:normal;
}


/* ONLINE SHOPPING SEARCH RESULTS HEADER */

div#resultsFilters {
	padding:10px 5px 10px 5px;
	font-size:8pt;
	background:url(../img/earn/onlineshopping/dealsTabBg.gif) no-repeat 0 0;
	border-bottom:1px solid #dfdfdf;
}

div#resultsFilters ul, div.pageCount ul {
	 list-style-type:none;
	 margin:0px;
	 padding-left:0px;
}

div#resultsFilters li, div.pageCount li {
	 display:inline; 
	 padding-right:10px;
}

div#resultsFilters li.selected, div.pageCount li.selected {
	 font-weight:bold;
}

div#filter1, div#filter2 {
	float:left;
	padding:0px 5px;
	font-size:8pt;
	width:115px;
	text-align:right;
}

div#filter2, div#sortOptions {
	padding-top:5px;
}

div.searchSummaryEnd {
	border-bottom:1px solid #dfdfdf;
	background-color: #f8f7f7;
	padding:3px 0px;
	font-size:8pt;
}

div.itemCount {
	float:left;
	padding-left:5px;
	/*padding-top:5px;*/
	width:220px;
}

div.pageCount {
	text-align:right;
}


/* ONLINE SHOPPING SEARCH RESULTS  */

.searchResults {
	padding:8px 5px 0px 5px;
}
.searchResults2 {
	padding:0px 0px 10px 9px;
	border-bottom:1px solid #e6e6e6;
}

div.rpIcon {
	float:left;
	margin-right:3px;
	margin-top:9px;
	/*border:1px solid #ccc;*/
	width:40px;
	height:40px;
}

div.rpDetails {
	padding:5px;
	font-size:10pt;
	color:#000;
	float:left;
	width:390px;
}

span.rpName {
	font-size:12pt;
	font-weight:bold;
}

span.rpPoints {
	font-size:12pt;
	color: #cc0000;
}

div.rpPromos {
	padding-top:5px;
	text-align:right;
}


/* ONLINE SHOPPING OFFER PAGE */

div#rpImgsCol {
	float:left; 
	width:202px; 
	margin-right:15px;
}

div.rpImg1, div.rpImg2, div.rpImg3 {
	float:left;
	margin-bottom:10px;
}

div.rpImg1, div.rpImg2 {
	width:200px;
}

div.rpImg3 { 
	float:left;
	width:94px;
}

div.rpImgGap {
	float:left;
	width:10px;
}

div#summaryWrap {
	float:left; 
	width:700px; 
	border-left:1px solid #e6e6e6; 
	padding:0px 20px;
}

div.sectionWrap {
	border-bottom:1px dashed #ccc;  
	margin-bottom:15px;
}

div#autoClaimWrap {
	border:1px solid #ccc; 
	background-color:#f3f3f3;
	margin-bottom:15px;
}

div.autoClaimImg {
	float:left; 
	margin:5px; 
	width:30px;
	display:inline;
}

div.autoClaimTxt {
	float:left; 
	margin:10px 5px 5px 0px;
}

div#earnTxt, div#entriesTxt {
	font-size:14pt; 
	font-weight:bold; 
	padding-bottom:10px;
}

div#earnTxt {
	color:#cc0000; 
}

div#entriesTxt {
	color:#42a004;
}

div.topPromo img.promoIcon {
	margin:5px 5px 5px 0px;
}

div.topPromo a {
	margin:5px 0px;
}

div.topPromo a.redPromo,span.bonusPoints {
	color:#cc0000; 
	font-weight:bold; 
}

div.topPromo a.goldPromo {
	color:#9d821a; 
	font-weight:bold; 
}

span.promoDetailsLink {
	margin-left:8px;
	font-size:10pt;
	font-weight:normal;
}

div#conditionsWrap {
	padding-bottom:12px; 
	font-size:9pt;
}

span.condMain {
	font-weight:bold;
}

div#startShoppingButton {
	padding-bottom:15px; 
	font-size:11pt;
	font-weight:bold; 
	color:#aaa;
}

span.memberRating {
	color:#008800; 
	font-weight:bold;
}

div.titleWrap {
	padding-top:10px; 
	margin-bottom:30px;
}

div.backToTop {
	float:right; 
	margin-top:4px; 
	font-size:8pt; 
	font-weight:normal;
}

div.promoWrap {
	padding-top:5px;
	padding-left:6px;
	margin-bottom: 20px;
}

div.promoIcon {
	float:left; 
	margin-right:10px;
	width: 25px;
}

span.promoTitle {
	color:#cc0000; 
	font-weight:bold;
}

span.promoInst, span.promoCond {
	color:#cc0000;
}

span.goldPromoInst, span.goldPromoCond {
	color:#C9A93B;
}

div.promoTxt {
	width:914px;
	float:left;
	margin:5px 0px 0px 0px;
}

div.promoInst {
	border:1px solid #fcc829; 
	background-color:#fdeab4; 
	padding:5px;
	margin-bottom:15px;
}

div#rpFeedbackWrap {
	width:633px; 
	float:left;
	margin-left:6px;
	display:inline;
}

div.rpFeedbackImg {
	width:16px; 
	float:left; 
	margin-right:14px; 
	display:inline;
}

div.rpFeedbackTxt {
	float:left; 
	width:597px;
}

span.rpReply, span.rpFollowUp {
	font-weight:bold;
}

td.rpFeedbackStats {
	text-align:center;
}

span.rpRatingSpacer {
	margin-left:5px;
}

div.rpFeedbackInfo {
	font-size:8pt;
	color:#666;
}

div.rpFeedbackInfo a {
	color:#666;
}

span.vertDiv {
	margin:0px 5px;
}

div.rpReply {
	margin-top:10px; 
	margin-left:56px;
}

div.rpFeedbackFollowUp {
	margin-top:10px; 
	margin-left:76px;
}

div.rpFeedbackDiv {
	height:10px;
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
	clear:both;
}

div#ratingBoxWrap, div#viewOptionsWrap {
	width:307px;
	float:right;
}

div#ratingBox, div#viewOptions {
	background-color:#f3f3f3; 
	border:1px solid #ccc; 
	padding:10px; 
	margin-bottom:20px;
}

div.rpFeedbackScoreL {
	width:130px; 
	margin-right:5px; 
	float:left;
}

div.rpFeedbackScoreR {
	width:140px; 
	float:left;
	text-align:left;
}

span.rpFeedbackPeriod {
	font-weight:normal;
}

div#companyWrap, div#actionItems {
	padding-left:6px;
}

div#actionItems img {
	margin-right:0;
}


/* SUBMIT REWARD PARTNER FEEDBACK */
div#rpFeedbackForm div.fieldName {
	width:130px; 
	float:left; 
	margin-right:5px; 
	font-weight:bold; 
	text-align:right;
}

div#rpFeedbackForm div.formField {
	width:350px; 
	float:left;
	margin-right:20px;
}

div#rpFeedbackForm div.infoBox {
	float:right; 
	background-color:#f3f3f3;
}

div#rpFeedbackForm div.infoIcon {
	width:16px; 
	float:left; 
	margin:5px;
}

div#rpFeedbackForm div.infoTxt {
	width:374px; 
	float:left; 
	padding:5px 5px 5px 0px; 
	font-size:8pt;
}


/* CLAIM FORM */

div#claimFormWrap {
	padding:15px 10px;
	border:1px solid #e6e6e6;
}

div#claimFormWrap div.formName {
	text-align:right;
	font-weight:bold;
	width:155px;
	/*margin-top:6px;*/
	margin-right:6px;
	float:left;
}

div#claimFormWrap div.formField {
	/*margin-left:161px;*/
	margin:0 0 15px 0;
	font-size:8pt;
}

div#claimConditions {
	padding:10px;
	background-color:#f8f8f8;
	border:1px solid #e6e6e6;
}


/* TOP 30 COMPETITION */

img.prizeImg {
	float:right; 
	margin-left:20px;
}

div#compCond {
	font-size:8pt; 
	background-color:#f3f3f3; 
	border:1px solid #ccc; 
	padding:5px;
}

.top30RwdWhite {
      font-size:medium;
      font-weight:bold;
      border-top:none;
}

.top30RwdGrey {
      border-top:none;
      font-size:medium;
      font-weight:bold;
      background-color:#f3f3f3;
}


/* TASKS */
div.stepIndicator {
	float:left; 
	width:65px; 
	font-size:12pt; 
	font-weight:bold; 
	color:#000; 
	background-color:#fdde81; 
	padding:5px; 
	text-align:center;
}

div.stepInst {
	float:right; 
	width:507px; 
	padding-top:2px;
}

div.rewardFooter {
	padding:5px;
	background-color:#e6e6e6;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

ul.offerList{
	padding:0 0 30px 0;
	margin:0;
	list-style:none;
	float:left;
	width:650px;
}

ul.offerList li{
	float:left;
	padding:10px 0 20px 10px;
	margin:0 11px 0 0;
	width:142px;
	border:1px solid #CCC;
}
/* *:first-child+html ul.offerList li{
	width:154px;
}
* html ul.offerList li{
	width:154px;
}*/
ul.offerList li.last{
	margin-right:0;
}

ul.offerList li img{
	display:block;
	margin:0 0 5px 5px;
	border:1px dashed #e1e1e1;
}
ul.offerList li div.red{
	color:#cc0000;
	padding-bottom:7px;
}
ul.offerList li h5{
	margin:0 0 8px 0;
	font-size:10pt;
}
ul.offerList li a.removeLinks{
	font-size:8pt;
	color:#666666;
	float:left;
	width:98px;
}
a.crossButton{
	display:block;
	float:left;
	padding:0px 3px;
	background:#fff;
	color:#666666;
	font-weight:bold;
	font-size:11px;
	margin:3px 6px 0 0;
	border:1px solid #666666;
}
a.crossButton:hover{
	text-decoration:none;
}
.marginBtm10{
	margin-bottom:10px;
}
.solidline2{
	clear:both;
	/*border-top:1px solid #CCC;
	padding-top:20px;*/
}
.likeLogoWrap {
	float:left; 
	width:82px; 
	margin-right:10px;
}
.likeInstWrap {
	float:left; 
	width:415px;
}
.likeInstWrap span {
	font-weight:bold; 
	color:#f00;
}
.likeBtnArrow {
	margin:3px 0 3px 14px;
}

div#content table.optusTask td {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

.offer65Maintext {
	background:#35477c;
	padding:8px;
	width:485px;
	}
	
.offer65Terms {
	font-size:9px;
	line-height:18px;
	color: #000;
	text-align:center;
	width:501px;
}

.offer65Terms a {
	color: #000;
	text-decoration:underline;
}

.offer65Top {
	background-color:#9aa3be;
	padding:10px; 
}

.offer65Finger img{
	margin:0 0 15px 0;
	text-align:center;
}

.offer65TextWrap {
	color:#FFFFFF;
	text-align:center;
	padding:10px;
}

.offer65Pro {
	background-color:#01203f;
}

.offer65ProText {
	padding:0 15px 10px 15px;
	color:#FFFFFF;
	font-weight:bold;
}


.offer65Head1 {
	font-family: 'Arial Black';
	font-size: 14px;
	line-height:25px;
}

.offer65HeadPro {
	font-family: 'Arial Black';
	font-size: 40px;
	line-height:49px;
	color:#FFF;
	text-align:center;
}

.offer65Head2 {
	font-size: 23px;
	line-height:26px;
	font-weight:bold;
}

.offer65Text1 {
	font-weight:bold;
	font-size:14px;
	line-height:19px;
	padding:15px 0 0 0;
}

.offer65Text2 {
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	padding:15px 5px 35px 5px;
}

.offer116Tick {
	font-size:15px;
	color:#404040;
	font-weight:bold;
	padding:3px;
	text-align:left;
}
.offer116Heading {
	color:#25317b;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:15px;
}
.offer116Recent {
	color:#0d78b9;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:20px 20px 15px 20px ;
}
.offer116RecentHeading {
	background-color:#0d78b9;
	color:#FFFFFF;
	font-size:18px;
	padding: 0 10px 10px 10px;
}
.offer116White {
	background-color:#FFFFFF;
	color:#333030;
	font-size:12px;
	padding:10px;
}
.offer116RecentYellow {
	background:url(../img/tasks/38299_box_06.png) #ff910d top repeat-x;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	padding:0 10px;
}
.offer116RecentBlue {
	background:url(../img/tasks/38299_box_07.png) #0f527b top repeat-x;
	color:#FFFFFF;
	font-size:12px;
	padding: 0 10px;
}



/* REWARD MAIL */

div.rewardTextHeading {
	border-bottom: 1px dashed #CCC;
	border-collapse:collapse;
	padding-bottom:6px;
}

div.rewardTextLinks {
	border-bottom: 1px dashed #CCC;
	border-collapse:collapse;
	padding-top:3px;
	padding-bottom:3px;
}

/* Comp styles also used on surveys page */
div.compMiniWrap { 
	float:left; 
	width:224px; 
	margin-left:5px; 
}

div.compMiniImg {
	float:left; 
	width:73px; 
	margin-left:10px;
}

div.compMiniImg img {
	border:1px solid #e6e6e6;
}


/* WEB CLICKS */

div.wcText {
	padding:10px;
}

h4.wcHead {
	font-size:15pt;
	margin:0px 0px 5px 0px;
}

.wcPopularity1 {
	font-size:13pt; 
	margin-right:10px;
}

.wcPopularity2 {
	font-size:12pt; 
	margin-right:10px;
}

.wcPopularity3 {
	font-size:11pt; 
	margin-right:10px;
}

.wcPopularity4 {
	font-size:10pt; 
	margin-right:10px;
}

.wcBonusDesc{
	color:#666;
	font-weight:normal; 
	font-size:10pt;
}

/* GOLD PAGES */

div#goldHeaderImg {
	margin-bottom:25px;
}

ul#benefitsList {
	list-style-image:url('../img/earn/gold/goldBullet.gif');
}

ul#benefitsList li {
	margin-bottom:10px;
}

div#comparisonTable table {
	border:0px;
}

div#comparisonTable td {
	padding:4px;
}

div#comparisonTable td.goldColHead, div#comparisonTable td.normColHead {
	font-size:14pt; 
	font-weight:bold;
}

div#comparisonTable td.goldColHead, div#comparisonTable td.goldcolPoint {
	padding:0;
}

div#comparisonTable td.normColHead {
	color:#777;
}

div#comparisonTable td.goldTxtCol {
	background-color:#f8f0d2; 
}

div#comparisonTable td.goldPtsCol {
	background-color:#e5cc6a; 
	text-align:center;
}

div#comparisonTable td.normTxtCol {
	background-color:#e6e6e6;  
}

div#comparisonTable td.normPtsCol {
	background-color:#ccc; 
	text-align:center; 
}

div#existingSignInPrompt {
	border:1px solid #c7a452;
	background: #fdf7de; 
	padding:10px;
}

span.existingSignInHead {
	font-size:12pt; 
	font-weight:bold; 
	color:#c7a452;
}

div.upgradeFieldName {
	float:left; 
	margin-right:10px; 
	text-align:right; 
	font-weight:bold;
	width:80px;
}

div.upgradeField {
	width:196px; 
	float:left;
}

div.goldHead {
	width:306px;
	float:left;
	background:url('../img/earn/gold/goldGradientUpgrade.gif') no-repeat;
	height:27px;
	
}

div.goldSectionHead, div.goldSectionHeadRight, div#goldPaymentHead {
	float:left;
	background:url('../img/earn/gold/goldGradient.gif') no-repeat;
	width:307px;
	height:28px;
}

div.goldSectionHeadImg {
	padding:4px 0 0 7px;
}
.goldSectionHeadImg2{
	padding:0;
}

div.goldSectionHead {
	width:307px;	
}

div.goldSectionHeadRight {
	width:306px;
}

p.goldCongrats {
	font-size:14px;
}

div.goldCol {
	width:307px; 
	float:left; 
	margin-right:20px;
}

div.goldColRight {
	width:306px; 
	float:left;
}

div.goldSectionWrap {
	border:1px solid #c7a452;  
	background: #fdf7de; 
	padding:10px 7px;
}
div.goldSectionWrapForm {
	border:1px solid #e6e6e6;  
	padding:10px 7px;
}

div.goldLine {
	margin-bottom:10px;
	background: url(/img/earn/gold/golddot.gif) repeat-x;
	width:291px;
	height:2px;
	clear:both;
}

div.goldRPLogo {
	width:40px; 
	float:left; 
	margin-right:10px;
	padding-bottom: 7px;
}

div.goldRPOffer {
	width:236px; 
	float:left;
}

span.normalPoints {
	color:#666; 
	font-size:8pt;
}

div.goldAuctionInfo {
	width:143px; 
	float:left; 
	font-weight:bold; 
	text-align:right; 
	margin-right:5px;
}

div.goldAuctionBid, div.goldAuctionEnding {
	width:143px; 
	float:left; 
}

div.goldAuctionBid {
	font-weight:bold; 
	color:#cc0000;
}

div.renewFieldName {
	float:left; 
	margin-right:5px; 
	text-align:right; 
	font-weight:bold;
	width:110px;
}

div.renewField {
	width:172px; 
	float:left;
}

.clearline
{
	margin-bottom:10px;
}


div.goldFieldName {
	float:left; 
	width:150px; 
	margin-right:15px; 
	font-weight:bold; 
	text-align:right;
}

div.goldFieldValue {
	float:left; 
	width:405px; 
	margin-right:5px;
}

div#goldStatus {
	width:287px;
}

div#goldStatus td {
	padding:4px 0px;
}

div#goldStatus td.goldDiv {
	border-top:1px solid #e2cd81;
}

div#goldStatus td.rightGoldDiv {
	text-align:right;
}

span.goldSpecial {
	color:#333;
}

div.upgradeSpacer {
	clear:both; 
	margin-bottom:10px;
}

div#goldPaymentHead {
	width:592px; 
}

div#bpayDetailsWrap {
	width:494px; 
	float:left;
}

div.bpayDetails {
	float:left; 
	width:359px;
}

div#bpayLogo {
	float:right; 
	width:46px; 
	margin:0px 20px 0px 10px;
}

div#goldInfoBox {
	border:1px solid #e6e6e6; 
	border-collapse:collapse; 
	background-color:#f3f3f3;
}

div#goldInfoPad {
	padding:5px;
}

div#goldInfoImg {
	width:10px; 
	margin-right:10px; 
	float:left;
}

div#goldInfoTxt {
	float:left; 
	width:365px;
}

div#goldInfoTxt li.listTop, div#goldInfoTxt li.listSpace {
	margin-left:-15px; 
}

div#goldInfoTxt li.listSpace {
	margin-top:10px;
}


/* GOLD EXCLUSIVES */

div#goldTabs div.active, div#goldTabs div.inactive {
	width:100px;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	float:left;
}

div#goldTabs div.active a, div#goldTabs div.inactive a {
	color:#000;
}

div#goldTabs div.active a:hover, div#goldTabs div.inactive a:hover {
	color:#0000ff;
}

div#goldTabs div.active {
	padding:10px 5px 5px 5px;
	background-color:#c9a93b; 
	border-left:1px solid #c9a93b; 
	border-top:1px solid #c9a93b; 
	border-right:1px solid #c9a93b;
}

div#goldTabs div.inactive {
	margin-top:5px;
	padding:5px;
	background-color:#e2cd81;
	border-left:1px solid #c9a93b; 
	border-top:1px solid #c9a93b; 
	border-right:1px solid #c9a93b;
}

div#goldTabs div.divLine {
	clear:both; 
	height:3px; 
	padding:0px; 
	margin:0px; 
	background-color:#c9a93b;
}

div.offersNone {
	padding:20px 5px;
}

.goldExclList {
	padding:10px 5px 0px 5px;
	border-bottom:1px solid #e2cd81;
}

div.goldExclSummaryEnd {
	border-bottom:1px solid #e2cd81;
	background-color: #faf4e1;
	padding:3px 0px;
	font-size:8pt;
}

.goldLeft{
	float:left;
	width:634px;
	margin-right:20px;
}

/* Gold Exclusive TABS */
.goldTabsMenu ul.allOffers{
	margin:0;
	padding:0;
	background:#fff url(../img/earn/gold/goldtab1Bg.gif) no-repeat 0 0;
	list-style-type:none;
	height:44px;
	width:592px;
}
.goldTabsMenu ul.points{
	margin:0;
	padding:0;
	background:#fff url(../img/earn/gold/goldtab2Bg.gif) no-repeat 0 0;
	list-style-type:none;
	height:44px;
	width:592px;
}
.goldTabsMenu ul.discount{
	margin:0;
	padding:0;
	background:#fff url(../img/earn/gold/goldtab3Bg.gif) no-repeat 0 0;
	list-style-type:none;
	height:44px;
	width:592px;
}
.goldTabsMenu ul.freeGift{
	margin:0;
	padding:0;
	background:#fff url(../img/earn/gold/goldtab4Bg.gif) no-repeat 0 0;
	list-style-type:none;
	height:44px;
	width:592px;
}
.goldTabsMenu ul.delivery{
	margin:0;
	padding:0;
	background:#fff url(../img/earn/gold/goldtab5Bg.gif) no-repeat 0 0;
	list-style-type:none;
	height:44px;
	width:592px;
}
.goldTabsMenu ul li{
	float:left;
}
.goldTabsMenu ul li a{
	float: left;
	color: #391b07;
	text-decoration: none;
	outline:none;
	padding:17px 8px 0 40px;	
	display:block;
}
.goldTabsMenu ul li a:hover{
	text-decoration: underline;
}
.goldTabsMenu ul li a:visited{
	color: #391b07;
}
div.GolExcluSelected{
	color: #391b07 !important;
	font-weight:bold;
	padding:15px 8px 0 36px;
}
div.goldExclSummaryWrap {
	border-bottom:1px solid #e2cd81;
	background:url(../img/earn/gold/goldTableGrad.gif) no-repeat;
	width:593px;
	height:30px;
	padding:3px 0px;
	font-size:8pt;
}



/* REFER A FRIEND */

div.codeBox{
	background:#f3f3f3;
	border:1px solid #e6e6e6;
	padding:5px;
	margin-top:5px;
}

p.codeTxt{
	padding:5px;
	margin-bottom:0px;
	font-family:Courier New,Courier,Times New Roman, sans-serif;
}

div#referFormWrap {
	border:1px solid #e6e6e6;
	padding:10px;
}

div#referFormWrap div.fieldName {
	width:150px; 
	float:left; 
	font-weight:bold; 
	margin-bottom:5px;
}

div#referFormWrap div.formField {
	width:288px; 
	float:left; 
	font-weight:bold; 
	margin-bottom:5px;
}

div.referBtnWrap {
	margin-top:15px;
}

div#referLinkWrap, div#referBannersWrap {
	border:1px solid #e6e6e6; 
	padding:10px;
}

div#refStopBox {
	border:1px solid #cc0000;
}

div#refStopImg {
	width:25px; 
	float:left;
	padding:5px;
}

div#refStopTxt {
	width:420px;
	float:left;
	padding:5px 10px 5px 0px;
}

div#affiliatesInfoWrap {
	background-color:#f3f3f3; 
	border:1px solid #ccc; 
	padding:10px; 
	margin-top:15px; 
	display:none;
}

div#affiliatesInfoWrap h5 {
	margin-bottom:10px;
}

/* REFERRAL BANNERS */

div#refBannerLeftCol {
	width:348px; 
	float:left;
}

div#refBannerInst {
	border:1px solid #e6e6e6; 
	padding:10px;
}

div#refBannerInst li {
	margin-bottom:15px;
}

div#refBannerLinking {
	background-color:#f3f3f3; 
	border:1px solid #ccc; 
	padding:10px; 
	font-size:10pt;
}

div#refBannerRightCol {
	width:552px; 
	float:right;
}

div.refBannerWrap {
	margin-bottom:40px;
}


/* EBANK */

div#rightSubNav {
	font-size:10pt; 
	font-weight:normal; 
	padding:0px; 
	margin-top:5px; 
	float:right;
}

div#bankFormWrap {
	padding:10px;
}

div#bankFormWrap div.formName {
	text-align:right;
	font-weight:bold;
	width:115px;
	/*margin-top:6px;*/
	margin-right:6px;
	float:left;
}

div#bankFormWrap div.formField {
	float:left;
}

div#bankFormWrap div.infoBox {
	width:170px; 
	background-color:#f8f8f8; 
	padding:5px; 
	font-size:8pt; 
	float:right; 
	margin-right:10px;
}

div#bankFormWrap div.infoBoxImg {
	float:left; 
	margin-right:5px;
}

div#bankFormWrap div.infoBoxTxt {
	margin-left:21px;
}

div#queryImgBox {
	padding:10px;
	float:left;
}

div#withdrawInfo {
	margin-left:35px;
	padding:10px;
}

div.firstBankTab {
	background:url(/img/earn/ebank/eBankTab1bk.gif) no-repeat;
	height:41px;
	width:470px;
}

div.virtualBankTab {
	background:url(/img/earn/ebank/eBankTab2bk.gif) no-repeat;
	height:41px;
	width:470px;
}

div.goldBankTab {
	background:url(/img/earn/ebank/eBankTab3bk.gif) no-repeat;
	height:41px;
	width:470px;
}

div.firstBankActive {
	float:left;
	height:12px;
	font-weight:bold;
	width:80px;
	height:27px;
	padding:13px 0 0 48px; 
}

div.virtualBankActive {
	float:left;
	height:12px;
	font-weight:bold;
	width:94px;
	height:27px;
	padding:13px 0 0 48px; 
}


div.goldBankActive {
	float:left;
	height:12px;
	font-weight:bold;
	height:27px;
	width:84px;
	padding:13px 0 0 48px;
	color:#391B07;
}

div.firstBankInactive a {
	float:left;
	display:block;
	color:#636363;
	height:12px;
	width:80px;
	height:24px;
	padding:16px 0 0 48px; 
}

div.virtualBankInactive a {
	float:left;
	display:block;
	color:#636363;
	height:12px;
	width:94px;
	height:24px;
	padding:16px 0 0 48px; 
}

div.goldBankInactive a{
	float:left;
	color:#391b07;
	display:block;
	height:24px;
	width:84px;
	padding:16px 0 0 48px; 
}


.eBankGreyGrad{
	/*background:url(/Img/earn/eBank/eBankTabgradGrey.gif) no-repeat;	
	width:471px;
	height:41px;*/
	border-top:3px solid #cfcfcf;
	
}

.eBankGoldGrad{
	/*background:url(/Img/earn/eBank/eBankTabgradGold.gif) no-repeat;	
	width:471px;
	height:41px;*/
	border-top:3px solid #c9a93b;
}
/***** eBank *****/
div.eBank {
	border:1px solid #e6e6e6;
	padding:10px;
}
.stepBox{
	border-right:1px dashed #9D9D9D;
	float:left;
	margin:6px 15px 6px 0;
}
.stepBoxRight{
	float:left;
	margin:6px 15px 6px 0;

}
.makeDepoTitle{
	font-size:14px;
}
.eBankForm{
	margin:15px 0 0 0px;
}
.eBankLab{
	display:block;
	font-weight:bold;
	margin:0 0 7px;
	width:120px;
}
.eBankLab1{
	font-weight:bold;
}
.pieBankfields {
	width:100px;
}
.eBankTip{
	margin-top:10px;
	font-size:11px;
}
.eBankplus{
	margin:11px 0 0 18px;
	float:left;
}
.eBankequal{
	margin:32px 0 0 18px;
	float:left;
}
.eBankinterest{
	float:left;
	margin:15px 0 0 5px;
}
.baseInterest{
	float:left;

}
.bonusInterest{
	float:left;
	margin:0px 0 0 18px;
}
.basePreview{
	background:#f0f0f0;
	float:left;
	padding:3px 10px;
	margin:7px 7px 0 3px;
	font-weight:bold;
}
.pa{
	float:left;
	margin:10px 0 0 0;
}
.bonusPreview{
	background:#f0f0f0;
	float:left;
	padding:3px 10px;
	margin:7px 7px 0 8px;
	font-weight:bold;
	color:#2188fd;
}
.totalPreview{
	background:#f0f0f0;
	float:left;
	padding:3px 10px;
	margin:18px 0 0 20px;
	font-weight:bold;
	font-size:25px;
	color:#fe3c3c;
}
.eBankPA{
	float:left;
	margin:15px 0 0 0;	
}
.eBankprvTxt{
	margin:15px 0 0;
	font-size:11px;
	padding-right:15px;
}
.ebankhintHead{
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}


/*new classes*/
.clear{clear:both;}
.rpFeedbackWarnMsg{
	width:580px;
	border:1px solid #cc0000;
	padding:5px;
	margin:0 0 25px 135px;
}
.rpFeedbackWarnMsg img{
	float:left;
	margin:0 10px 10px 0;
}
.rpFeedbackWarnMsg h4{
	float:left;
	width:515px;
	line-height:50px;
	color:#cc0000;
}
.rpFeedbackWarnMsg p{
	padding:0 8px;
}
.paddingBtm20{padding-bottom:20px;}
.paddingBtm10{padding-bottom:10px;}

.pagination {
	color:#48b9ef;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	margin:3px 0 0 0;
	float:right;
}

* html .pagination{
	padding-right:5px;
}

.pagination ul{
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	
}

.pagination li{
	padding:0;
	margin:0 5px 0 0;
	float:left;
}

.pagination ul a {
	padding:2px 5px;
	text-decoration:none;
	background-color:#FFFFFF;
	border:1px solid #BBBBBB;	
	display:block;
	color:#000000;	
}

.pagination li.disabled_prev{
	color:#CCCCCC;
	width:33px;
	padding:3px 6px 5px 0;
	background:url(../img/earn/onlineShopping/prevBg2.gif) no-repeat 0 0;
}

* html .pagination li.disabled_prev{
	width:39px;
}
.pagination li.disabled_next{
	color:#CCCCCC;
	width:33px;
	padding:3px 0 5px 6px;
	text-align:left;
	background:url(../img/earn/onlineShopping/nextBg2.gif) no-repeat 0 0;

}

* html .pagination li.disabled_next{
	width:39px;
}

.pagination li.prev a{
	background:url(../img/earn/onlineShopping/prevBg2.gif) no-repeat 0 0;
	width:33px;
	padding:3px 6px 5px 0;
	border:0px;
}

* html .pagination li.prev a{
	width:39px;
}
.pagination li.next a{
	background:url(../img/earn/onlineShopping/nextBg2.gif) no-repeat 0 0;
	width:39px;
	border:none;
	padding:3px 0 5px 5px;
	display:block;
	text-align:left;
}


.pagination li.next{
	margin:0;
}


.pagination ul a:hover{
	color:#000000;
	text-decoration:underline;
}

.pagination ul a:visited,.pagination ul a:active{
	color:#000000;
}

.pagination li.prev a:hover,
.pagination li.next a:hover{
	text-decoration:underline;
}

.pagination li span.current {
	padding:2px 5px;
	border:1px solid #BBBBBB;
	color:#000000;
	background:#CCCCCC;
	display:block;
	font-weight:bold;
	
}
/* styles for $10,000 comp */

div#compLastTitle, div#compNextTitle{
	width:209px;height:85px;float:left;
}

div#compLastTitle{
	background:url('../img/earn/entriesComp/lastWinnerBg.jpg');
	background-repeat:no-repeat;
	color:#fff;
}

p.compTitleTxt{
	font-size:1.8em;
	font-weight:bold;
	padding-top:20px;
	padding-left:10px;
	padding-bottom:0px;
	margin-bottom:0px;
}

p.compDate{
	font-size:0.9em;
	margin-top:0px;
	padding-left:10px;
}

div#compNextTitle{
	background:url('../img/earn/entriesComp/nextWinnerBg.gif');
	background-repeat:no-repeat;
}

div.compLastTxt, div.compNextTxt{
	width:299px;
	float:left;
}

p.compQuoteTxt{
	font-size:0.9em;
	margin:0;
	padding:0 0 0 15px;
}
div.compQuoteTxt{
	font-size:0.9em;
	margin:0;
	padding:0 0 0 12px;
}

div.compLastImg, div.compNextImg{
	width:84px;
	height:85px;
	float:left;
}

#compLastHead{
	font-size:1.2em;
	font-weight:bold;
	margin:0;
	padding:0 0 0 10px;

}

p#compNextHead{
	font-size:1.4em;
	font-weight:bold;
	padding-left:15px;
}

p#compNextLink{
	font-weight:bold;
	padding-left:15px;
	margin-bottom:0px;
}

table.entries{
	background:url(../img/earn/entriesComp/winGrad.gif) repeat-x 0 100%;
	margin:30px 0;
}

td.entriesHeading{

	text-align:center;
	font-weight:bold;
}

td.entriesContent{
	text-align:center;
	padding:20px 0;
}

b.entriesBold{
	color:#42A004;
	font-size:18px;
}

div.entriesOSleft{
	padding:0 7px 3px 14px;
	float:left;
	width:100px;
}
div.entriesOScenter{
	margin-right:7px;
	float:left;
	width:10px;
}

div.entriesOSright{
	float:left;
	width:100px;
}
.winList ul{
	float:left;
	padding:0 5px 0 0;
	margin:20px 0 0 20px;
	font-size:12px;
}
.winList ul li{
	padding-bottom:5px;
}

.winList100 {
	margin:15px 0 15px 10px;
	padding:10px;
	height:175px;
	border: 1px solid #ccc;
    background-color: #f3f3f3;
	overflow-y:scroll;
}

.winList100-final {
	padding:10px;
	margin:15px 0 15px 10px;
	border: 1px solid #ccc;
    background-color: #f3f3f3;
}

.winList100 ul, .winList100-final ul{
	list-style:none;
	padding:0;
	margin:0;
	font-size:0;
}
.winList100 li, .winList100-final li{
	display:inline-block;
	width:50%;
	font-size:12px;
	margin-bottom:5px;
	vertical-align:top;
}







/** web click **/
.warningWrap2{
	
	position:absolute;
	top:260px;
	left:38%;
	width:400px;
	background:#fff;
	border:2px solid #666;
	padding:15px 0;
}

.warningWrap2 label{
	float:left;
	padding-right:10px;
	font-weight:bold;
}
.warningTxt2 input {
	width:280px;
	float:left;
}
.warningWrap2 .warningTxt2 {
	padding:0 10px;
	width:380px;
}

/* Catalogue */

.CataFrame{
	width:99%;
	height:1050px;
	margin:11px;
	padding:0;
}

/*** Facebook ***/
.rc_greyBox{
	background:url(../img/contantBg.gif) repeat-x 0 0;
	border:1px solid #e6e6e6;
	/*padding:20px 0;*/
	padding:20px 0 0 0;
	margin-bottom:25px;
}
.rc_greyBox2{
	padding:20px 0 0 0;
	margin-bottom:25px;
	width:41%;
	float:right;
}

.rc_paddingBtm{
	padding-bottom:20px;
}

.rc_fackbook{
	float:left;
	width:128px;
}
.rc_code{
	margin-top:23px;
	line-height:54px;
}
.rc_codeBg{
	border:1px solid #ffcb0d;
	background:#fffbe8;
	padding:0 33px;
	float:left;
	font-size:18px;
}

h1.rc_heading{
	font-size:36px;
	padding:10px 0 25px 0;
	margin:0;
}
h3.rc_heading2{
	font-size:18px;
	background:#e6e6e6;
	padding:5px;
	margin:0;
}
.rc_homeLeft{
	float:left;
	width:60%;
}
.rc_homeRight{
	float:right;
	padding-right:30px;
	width:33%;
}
.rc_greyBorderBox{
	border:1px solid #e6e6e6;
	padding:10px;
	/*width:370px;*/
	margin-bottom:15px;
}
.rc_greyBorderBox table td{
	text-align:center;
	vertical-align:middle;
	width:33%;
}
.rc_greyBorderBox table td.first{
	text-align:left;
}
.rc_greyBorderBox span.greyText,div.greyText{
	font-size:11px;
	color:#666666;
	font-style:italic;
	line-height:14px;
}
.rc_greyBorderBox .prize img{
	float:left;	
}
.rc_greyBorderBox .prize{
	font-size:18px;
	line-height:38px;
	margin-bottom:15px;
}

.rc_priceTable{
	width:100%;
}
.rc_greyBorderBox .rc_priceTable th{
	font-size:12px;
	border-bottom:2px solid #000;
	text-align:left;
	padding:2px;
}
.rc_priceTable th.last{
	text-align:right;
	padding-right:40px;
}

.rc_priceTable td.last{
	text-align:right;
}
.rc_greyBorderBox  .rc_priceTable td.last2{
	text-align:center;
	padding-left:20px;
}
.rc_greyBorderBox .rc_priceTable td{
	text-align:left;
	padding:2px;
}
.rc_greyBorderBox .rc_priceTable td.first{
	width:13%;
}
.rc_greyBorderBox .rc_priceTable td.second{
	width:62%;
	text-align:left;
}
.rc_greyBorderBox .rc_priceTable td.last{
	text-align:right;
	width:25%;
}
.rc_priceTable .dottedBorder{
	border-top:1px dotted #000;
}
.rc_priceTable td.paddingTop5{
	padding-top:5px;
}
.rc_info{
	float:right;
	width:35%;
	padding-top:30px;
}


/* Steps */
.rc_steps .stepImg{
	float:left;
	padding-right:10px;
}
.rc_steps h5{
	font-size:15px;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#000000;
	line-height:26px;
}
.rc_steps .stepsContent{
	padding:11px 0 5px 0;
}
.rc_steps .stepsContent img{
	float:left;
	margin:0 8px 10px 5px;
}

.rc_greyBorderBox p{
	padding:0;
	margin:0;
}
.rc_greyBorderBox ol{
	padding:0 0 0 25px;
	margin:0;
}
/*** End of Facebook ***/


/* REWARDSCENTRAL MOBILE */
.mobileContainer{
	background-color:#FFFFFF;
	border:1px solid #E6E6E6; 
	padding:0 15px 15px 15px;
	margin-bottom:20px;
}
.mobileImg{
	float:left;
	margin:5px 10px 0 0;
}
.mobileText{
	float:left;
	width:85%;
}
.mobileText h5{
	font-weight:bold;
	font-size:14px;
	padding-bottom:8px;
}
.mobileBox{
	border-bottom:1px dashed #c9c9c9;
	padding:15px 0;
	width:100%;
}
* html .mobileBox{
	padding:15px 0 0 0;
}
*:first-child+html .mobileBox{
	padding:15px 0 0 0;;
}
.mobileBoxNoBorder{
	border:none;
	padding:15px 0 0 0;
}
.floatImg{
	float:left;
	margin:0 10px 10px 0;
}

/*** TREASURE HUNT ***/
.map{
	float:left;
	position:absolute;
	left:-12px;
	top:-10px;
}
.treasureIntro{
	float:left;
	padding-left:290px;
	width:302px;
}
.treasureSteps{
	padding:12px 0 20px 0;
}
.treasureStepsBox{
	padding-bottom:15px;
	width:100%;
}
.treasureStepsBox .stepImg{
	float:left;
	padding-right:10px;
}

.treasureStepsBox .stepText{
	float:left;
	width:540px;
	padding-top:5px;
}
.treasureStepsBox .stepText img{
	vertical-align:middle;
	padding:2px 5px 0 0;
}
.treasureGreyBox{
	border:1px solid #e6e6e6;
	width:312px;
	padding:10px;
	margin-bottom:15px;
	height:272px;
	position:relative;
	margin-bottom:25px;
	background:url(../img/earn/treasure/priceTableBg.jpg) no-repeat bottom right;
}
.happywoman{
	position:absolute;
	top:0;
	left:0;
}
.treasureTable{
	width:100%;
	float:right;
	margin-top:5px;
}
* html .treasureTable{
	margin-top:0;
}
.treasureTable th{
	font-size:12px;
	border-bottom:3px solid #000;
	text-align:left;
	padding:0 2px 8px 2px;
	margin-bottom:5px;
}
.treasureTable th.last{
	text-align:center;
}
.treasureTable td{
	padding-bottom:5px;
}
.treasureTable td.first{
	text-align:center;
	width:25%;
	padding-top:8px;
}
.treasureTable td.second{
	width:40%;
	padding-top:10px;
}
* html .treasureTable td.second{
	padding-top:5px;
}
*:first-child+html .treasureTable td.second{
	padding-top:5px;
}

.treasureTable td.last{
	text-align:center;
	width:35%;
	padding-left:10px;
	font-weight:bold;
}
.treasureTable td.last img{
	vertical-align:middle;
	padding-right:5px;
}
.treasureTable .dottedBorder{
	border-bottom:1px dotted #000;
}
.treasureTable td.paddingTop10{
	padding-top:10px;
}
.termsBox{
	border:1px solid #ccc; 
	background-color:#f3f3f3; 
	padding:10px; 
	font-size:8pt;
}
div#content .termsBox p{
	padding:0 0 10px 0;
	margin:0;
}
.bannerText{
	font-size:14px;
	font-weight:bold;
}
.bannerText p{
	padding:5px 140px 0 0;
	line-height:16px;
}

/* postal rewards*/
.calloutboxL, .calloutboxR {
	background:#FFFFFF url(../img/earn/post/greyBg.gif) repeat-x  0 0;
	border:1px solid #C8C8C8;
	margin:10px 0;
	padding:10px;
	width:45%;
}
.calloutboxL{
	float:left;
}
.calloutboxR{
	float:right;
}
.calloutboxL h4, .calloutboxR h4{
	font-size:10pt;
	padding-bottom:5px;
}

/* OnlineShopping - Left Tabs */
.tabsMenu{
	font-size:12px;
	width: 100%; /* leave this value as is in most cases */
}
.tabsMenu ul{
	margin:0;
	padding:0;
	background:#fff url(../img/earn/onlineShopping/leftTab1Bg.gif) no-repeat 0 0;
	list-style-type:none;
	height:41px;
	width:300px;
}
.tabsMenu ul li{
	float:left;
}
.tabsMenu ul li a#browse {
	width:53px;
	
}
.tabsMenu ul li a#search {
	width:52px;
	padding-left:36px;
}
.tabsMenu ul li a#favs {
	width:85px;
	padding-left:36px
}
.tabsMenu ul li a{
	float: left;
	color: #636363;
	text-decoration: none;
	outline:none;
	padding:17px 0 0 38px;
	display:block;
}
.tabsMenu ul li a:hover{
	text-decoration: underline;
}
.tabsMenu ul li a:visited{
	color: #636363;
}
.tabsMenu ul li a.selected{
	color: #000 !important;
	font-weight:bold;
	padding-top:15px;
}
#leftTabsContentWrap {
	width:300px; 
	background:#f8f8f8 url(../img/earn/onlineShopping/leftTabBg.gif) repeat-x 0 0;
	margin-bottom:10px;
}
#leftTabsContentPad {
	border:1px solid #ccc; 
	border-top:none;
	padding:10px 5px; 
	width:288px;
}
.tabContent{
	display:none;
}

/* ONLINE SHOPPING FEATURED PRODUCTS BOX */
.fpBoxContainer{
	border:3px solid #e4e4e4;
	width:624px;
	background:#f5f5f5 url(../img/earn/onlineShopping/fpBoxBg.gif) repeat-x 0 0;
	padding:10px 5px 15px 5px;
	margin-bottom:10px;
}
.fpBoxContainer h2 {
	font-size:22px;
	text-align:center;
	background:none;
	padding:0 0 10px 0;
	margin:0;
}
.fpBox{
	width:124px;
	float:left;
	text-align:center;
}
.fpBoxLast{
	width:123px;
	float:left;
	text-align:center;
}
.fpBox img,.fpBoxLast img{	
	border:1px solid #ccc;
	margin-bottom:5px;
}
.fpBox .fpTitle,.fpBoxLast .fpTitle{
	display:block;
}
.fpBox .fpPrice,.fpBoxLast .fpPrice{
	color:#cc0000;
	font-size:19px;
	font-weight:bold;
	padding:3px 0;
	display:block;
}
.fpBox .fpPrice span,.fpBoxLast .fpPrice span{
	font-size:14px;
}
.fpBox .fpEarnPts,.fpBoxLast .fpEarnPts{
	color:#cc0000;
	font-weight:bold;
}
.fpBox input,.fpBoxLast input{
	margin:4px 0;
}
.fpTitle{
	padding:3px 5px;
}

/* CLAIM BOX*/
.claimImg {
	float:left; 
	width:38px; 
}
/*.compTxt {
	line-height:30px;
}*/
.compTxt span{
	color:#cc0000;
	font-weight:bold;
}

/* HOT DEALS TABS */
.dealsTabsMenu ul.hotdeal
{
	background:#f8f8f8 url(../img/earn/onlineShopping/dealsTab1Bg.gif) repeat-x 0 0;
}

.dealsTabsMenu ul.newrp
{
	background:#f8f8f8 url(../img/earn/onlineShopping/dealsTab2Bg.gif) repeat-x 0 0;
}

.dealsTabsMenu{
	font-size:12px;
	width: 100%; /* leave this value as is in most cases */
	margin-top:5px;
	height:41px;
}
.dealsTabsMenu ul{
	margin:0;
	padding:0;
	/*background:#fff url(../img/earn/onlineShopping/dealsTab1Bg.gif) no-repeat 0 0;*/
	list-style-type:none;
	height:41px;
	width:639px;
}
.dealsTabsMenu ul li{
	float:left;
}

.dealsTabsMenu ul li a{
	float: left;
	color: #636363;
	text-decoration: none;
	outline:none;
	padding:17px 8px 0 38px;	
	display:block;
}
.dealsTabsMenu ul li a:hover{
	text-decoration: underline;
}
.dealsTabsMenu ul li a:visited{
	color: #636363;
}
.dealsTabsMenu ul li a.selected{
	color: #000 !important;
	font-weight:bold;
	padding-top:15px;
}
/*** Click 2 Call***/

.clicHereBut{
	float:left;
	border:none;
	margin-left:16px;
}

.clickPrivacy{
	border:1px #e6e6e6 solid;
	padding:10px;
}

/*** Transfer ***/
.trasnferPreview{
	background:#f0f0f0;
	float:left;
	padding:3px 10px;
	font-weight:bold;
}

/*** Web Clicks Banner ***/
#divBanner {
	position: absolute; 
	top:5px; 
	left:0; 
	z-index: 1; 
	height:250px; 
	width:300px
}

#divBannerClick {
	background: url('/img/random/flashCover.gif'); 
	position: absolute; 
	top:5px; 
	left:0;
	z-index: 5; 
	width: 300px; 
	height: 250px; 
	visibility:visible; 
	cursor:pointer;
}

div.announceImg {
	display:inline;
	float:left;
	margin:5px;
	width:30px;
}
div.announceTxt {
	margin:5px 5px 5px 40px;
}

/* EARN DEFAULT */
.greyOutlinePad {padding:15px 10px; margin-bottom:15px;}
.sectionInfo {float: left; margin-left: 7px; width: 247px;}
.floatL {float:left;}


/*** Transfer ***/
.trasnferPreview{
	background:#f0f0f0;
	float:left;
	padding:3px 10px;
	font-weight:bold;
}

.transferOutTable{
	border-collapse:collapse;
}
.transferOutTable td{
	border:1px solid #CCCCCC;
	padding:2px 5px;
}
.transferOutTable th{
	font-size:15px;
	font-weight:bold;
	background-color:#E6E6E6;
	padding:2px 5px;
	border:1px solid #CCCCCC;
	text-align:left;
}
.transferOutTable td td{
	border:none;
}

.greybox{
	width:208px;
	height:103px;
	background:#f8f8f8;
	border:1px solid #eaeaea;
	padding:10px;
	text-align:center;
	float:left;
}
.or{
	font-size:24px;
	float:left;
	padding:0 10px;
	font-weight:bold;
	line-height:130px;
}



table.giftpay-gold-table th {
	font-size:14px;
	text-align:left;
	font-family:Arial,Helvetica,sans-serif;
	border-bottom:1px solid #e2cd81;  
	padding:0 0 10px 0;
}
table.giftpay-gold-prices th {
	text-align:left;
	padding:0;
	border:0;  
}
table.giftpay-gold-table td {
	font-size:12px;
	padding:10px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #e2cd81; 
	vertical-align:top; 
}
table.giftpay-gold-table img.giftcard-gold {
	height:50px;
}

table.giftpay-gold-prices td {
	text-align:left;
	border:0;
	padding:0;
	margin:0;
}
table.giftpay-gold-prices td.giftpay-name {
	font-weight:bold;
	padding:0 0 10px 0;
}
td.giftpay-normal {
	color:#4b4b4b;
	width:45%;
}
td.giftpay-gold {
	font-weight:bold;
	width:45%;
}
.giftpay-gold-arrow {
	width:10%;
	padding:0 10px 0 10px;
}
table.giftpay-gold-prices td.giftpay-other {
	font-size:9px;
	color:#666;
	padding:10px 0 0 0;
}


.cc-icons img {
    display: inline-block;
    margin: 10px 5px 5px 0;
    width: 40px;
    border: 1px solid #eee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.fieldwidth80p {
	width:80%;
}

.fieldwidth30p {
	width:30%;
}




.cr-shopping {
	background-image: linear-gradient(-225deg, #254EC1, #6D2688, #3F1068);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    padding: 30px;
	margin:10px 0 0;
    position: relative;
	color:#fff;
}

.cr-logo {
	margin:10px auto 20px;
	display:block;
	width:300px;
}



.cr-shopping ul {
	font-size:18px;
	line-height:1.4;
}

.cr-shops {
	width:100%;
	display:block;
	margin-bottom:30px;
}
ul.cr-features li{
	margin-bottom:5px;
}

.cr-section {
	/** width:560px;***/
}

.cr-section h1 {
	font-size:34px;
}

.text-center {
	text-align:center;
}

.cr-btn {
	display:inline-block;
	text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 20px;
	border-radius: 4px;
	text-decoration:none !important;
	border:1px solid #ccc;
	cursor:pointer;
	
}

.btn-block {
	display:block;
}

.cr-btn-join{
    color: #FFFFFF !important;
    background-color: #f17c21;
    border-color: #F17C21;
}
.cr-btn-transfer{
	background:#fff;
	border-color: #fff;
    color: #000 !important;
}

.cr-btn-request{
	background:#fec128;
	border-color: #fec128;
    color: #000 !important;
}

.cr-rate {
	margin:20px 0 30px;
	text-align:center;
	font-size:16px;
}

.cr-claim {
	padding-top:30px;
	border-top:1px dashed #fff;
    font-size: 16px;
	text-align:center;
}
.cr-claim a{
	color:#fff;
}

.cr-email {
    font-size: 14px;
    line-height: 1.5;
    padding: 10px 15px;
	border: 1px solid #ffd058;
    border-collapse: collapse;
    background-color: #fff0bc;
    margin: 15px 0;
}

.cr-email span{
	display:inline-block;
	margin-right:20px;
}


.table-heading {
	padding:10px 15px;
	margin-bottom:15px;
}


.transferTable th {
	background-color:#e6e6e6;
	border:1px solid #ccc;
	text-align:left;
	padding: 7px 15px;
}

.transferTable td {
	border:1px solid #ccc;
	padding: 8px 15px;
}



.cr-subsection {
	margin-top: 30px;	
	padding-top: 30px;	
    border-top: 1px dashed #ddd;
}

.form-control-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}


.form-control-select {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    font-size: 14px;
    height: auto;
    vertical-align: middle;
	-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.0);
    box-shadow: inset 0 0 0 rgba(0,0,0,0.0);
    background: url('../img/earn/select-down.svg') no-repeat right .75rem center/8px 10px;
    background-color: #fff;
      -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.cr-transfer-rate {
	background: #f3f3f3;
    padding: 10px 15px;
    border: 1px solid #e4e4e4;
	text-align:center;
}

.cr-help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
	font-size: 12px;
}

.cr-transfer {
	font-size:14px;
	line-height:1.3;
	padding: 30px;
}

.cr-shop-section {
	padding-left:40px;
}
.cr-shops-bg {
	padding:30px;
	background:#fff;
	-webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
}



.cr-shop-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-wrap: wrap;
    align-items: center;

}

.cr-shop-item{
    width: 50%;
	height: 70px;
    position: relative;
}

.cr-shop-item img {
    display: block;
    max-width: 100px;
    max-height: 48px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.cr-help {
	padding-left:40px;
}
.cr-help-links div{
	padding:10px 0;
}

.cr-section ul li{
	margin-bottom:10px;
}



.transfer-arrow {
	width:16px;
	display:inline-block;
	vertical-align:middle;
	margin:-3px 5px 0;
}

.transfer-modal {
	font-size:14px;
	text-align:left;
	line-height:1.4;
}

.transfer-modal h2{
	font-size:24px;
	color:#0752b5;
	font-weight: 400;
}

.transfer-modal h2{
	font-size:24px;
	color:#0752b5;
	font-weight: 400;
	padding:0 0 10px 0;
	background:transparent;
}

a.transfer-modal-btn {
	display:inline;
	text-align:center;
	background:#fec128;
	font-size:16px;
	font-weight:bold;
	color:#000;
	padding:12px 35px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
	width:200px;
	text-decoration:none;
	margin:0 0 0 5px;
	cursor:pointer;
}
a.transfer-modal-btn-cancel{
	background:#e7e7e7;
}

.modal-btn {
	padding: 10px 20px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}


.btn-black {
	background:#000;
	border-color:#000;
	color:#fff !important;
}

.cr-btn-disabled {
    background: #BDBDBD;
    border-color: #BDBDBD;
    color: #616161 !important;
  pointer-events: none;
}


.flexbox {
	    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-wrap: wrap;
    align-items: flex-start;
	
}

.flex-center{
		justify-content:center;

}

.flex-60{
	width:60%;
}
.flex-40{
	width:40%;
}
